Commit 6f730ac8 authored by Michael Palimaka's avatar Michael Palimaka
Browse files

Fix build.

It broke after KF5KDELibs4Support was removed from libkdegames.
parent 861531de
......@@ -10,6 +10,8 @@ find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Widgets )
find_package(KF5 REQUIRED COMPONENTS
CoreAddons
Config
DBusAddons
DocTools
WidgetsAddons
Config
I18n
......@@ -17,6 +19,7 @@ find_package(KF5 REQUIRED COMPONENTS
ConfigWidgets
IconThemes
XmlGui
Notifications
NotifyConfig)
find_package(KF5KDEGames 4.9.0 REQUIRED)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment